SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000154SiT!contractspublic2008-08-19 19:262008-11-21 17:27
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000154: browse_contract.php shows incorrect product
Descriptionbrowse_contract.php page shows both products listed as "Example Product" when in fact contract 2 is FRP according to the site page (and how I created them).

See attached screenshot of the problem
TagsNo tags attached.
Attached Filespng file icon maint.png [^] (967,482 bytes) 2008-08-19 19:26

- Relationships

-  Notes
User avatar (0000111)
ivan (administrator)
2008-10-08 15:32

Fixed in trunk svn r4008

- Issue History
Date Modified Username Field Change
2008-08-19 19:26 paulh New Issue
2008-08-19 19:26 paulh File Added: maint.png
2008-10-07 11:20 paulh Assigned To => paulh
2008-10-07 11:20 paulh Status new => assigned
2008-10-07 11:48 ivan Assigned To paulh => ivan
2008-10-08 15:32 ivan Note Added: 0000111
2008-10-08 15:32 ivan Status assigned => resolved
2008-10-08 15:32 ivan Resolution open => fixed
2008-10-08 15:32 ivan Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker